# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/sage_impact/version'

Gem::Specification.new do |spec|
  spec.name        = 'omniauth-sage_impact'
  spec.version     = Omniauth::SageImpact::VERSION
  spec.authors     = ['David Kimura']
  spec.email       = ['dave@k-innovations.net']
  spec.homepage    = 'https://www.github.com/kobaltz/omniauth-sage_impact'
  spec.summary     = 'SageImpact OAuth2 strategy for OmniAuth'
  spec.description = spec.summary
  spec.license     = 'MIT'

  spec.files = %w(CHANGELOG.md LICENSE.md README.md omniauth-sage_impact.gemspec) + Dir['lib/**/*.rb']
  spec.require_paths = ['lib']

  spec.add_dependency 'omniauth-oauth2', '~> 1.0'
  spec.add_development_dependency 'bundler', '~> 1.0'
end
